# SXP Reference

SablotDestroySituation | Functions

#### Syntax

         SablotDestroySituation(S)

Name | Type | Description
--- | --- | ---
`S` | `SablotSituation` | The situation to be freed.
`(RET)` | `int` | The error code.

#### Description

Frees a `SablotSituation`.

#### Notes

`SablotDestroySituation` is declared in `sablot.h`.

#### See Also

Groups | [ Functions ]
Entries | [ SablotSituation ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC